/* Localizable strings of Safari preference manifest */

"Safari.pfm_title" =				"Safari";
"Safari.pfm_description" =			"Safarin asetukset";
"NewWindowBehavior.pfm_title" =			"Uusien ikkunoiden sisältö";
"NewWindowBehavior.pfm_description" =           "Menetelmä, jonka mukaan uuden ikkunan sisältö näkyy. 0 = näytä kotisivu, 1 = näytä tyhjä sivu, 2 = näytä sama sivu kuin edellisessä ikkunassa, 3 = näytä kirjanmerkit";
"HomePage.pfm_title" =			"Kotisivu";
"HomePage.pfm_description" =           "Kotisivun osoite";
"HistoryAgeInDaysLimit.pfm_title" =		"Historian ikäraja";
"HistoryAgeInDaysLimit.pfm_description" =     "Käytäntö kohteiden automaattiseen poistamiseen historiasta. 1 = päivän kuluttua, 7 = viikon kuluttua, 14 = kahden viikon kuluttua, 31 = kuukauden kuluttua, 365 = vuoden kuluttua, 365000 = ei koskaan (1000 vuoden kuluttua)";
"DownloadsPath.pfm_title" =		"Tiedostohakusijainti";
"DownloadsPath.pfm_description" =     "Tiedostojärjestelmäpolku (voi alkaa ~), johon haetut tiedostot tallennetaan";
"DownloadsClearingPolicy.pfm_title" =		"Hakujen poistomenetelmä";
"DownloadsClearingPolicy.pfm_description" =     "Menetelmä, jonka mukaan kohde poistuu tiedostohakuikkunasta. 0 = käsin, 1 = lopetuksen yhteydessä, 2 = jokaisen haun jälkeen";
"AutoOpenSafeDownloads.pfm_title" =		"Avaa turvallinen tiedostohaku automaattisesti";
"AutoOpenSafeDownloads.pfm_description" =       "TRUE avaamaan automaattiesesti tiedostot jotka on tunnettu turvallisiksi kuten kuvat, PDF- ja tekstidokumentit.";
"OpenExternalLinksInExistingWindow.pfm_title" =		"Avaa ulkoiset linkit nykyisessä ikkunassa";
"OpenExternalLinksInExistingWindow.pfm_description" =       "TRUE avaa Mailin, iChatin jne. linkit uudessa välilehdessä nykyisessä Safari-ikkunassa";
"WebKitStandardFont.pfm_title" =		"Oletuskirjasin";
"WebKitStandardFont.pfm_description" =       "Käytettävä kirjasinperhe, kun web-sivu ei määritä kirjasinta";
"WebKitDefaultFontSize.pfm_title" =		"Oletusarvoinen kirjasinkoko";
"WebKitDefaultFontSize.pfm_description" =       "Käytettävä kirjasinkoko, kun web-sivu ei määritä kirjasinkokoa";
"WebKitFixedFont.pfm_title" =		"Oletusarvoinen tasavälinen kirjasin";
"WebKitFixedFont.pfm_description" =       "Käytettävä kirjasinperhe, kun web-sivu määrittää tasalevyisen kirjasimen";
"WebKitDefaultFixedFontSize.pfm_title" =		"Oletusarvoinen tasavälinen kirjasinkoko";
"WebKitDefaultFixedFontSize.pfm_description" =       "Käytettävä kirjasinkoko, kun web-sivu määrittää tasalevyisen kirjasimen";
"WebKitDisplayImagesKey.pfm_title" =		"Näytä kuvat";
"WebKitDisplayImagesKey.pfm_description" =       "TRUE avaamaan ja esittämään kuvat, kun sivusto avataan";
"WebKitDefaultTextEncodingName.pfm_title" =		"Oletusarvoinen tekstin koodaus";
"WebKitDefaultTextEncodingName.pfm_description" =       "Käytettävä tekstin koodaus, kun web-sivu ei määrittele tekstin koodausta. Lisätietoja saat osoitteesta http://www.iana.org/assignments/character-sets";
"BookmarksToolbarIncludesAddressBook.pfm_title" =		"Kirjanmerkkipalkki sisältää osoitekirjan";
"BookmarksToolbarIncludesAddressBook.pfm_description" =       "TRUE sisältämään Osoitekirjan kirjamerkit kirjamerkkipalkissa";
"BookmarksToolbarIncludesRendezvous.pfm_title" =		"Kirjanmerkkipalkki sisältää Bonjourin";
"BookmarksToolbarIncludesRendezvous.pfm_description" =       "TRUE sisältämään Bonjour-kirjamerkit kirjamerkkipalkissa";
"BookmarksMenuIncludesBookmarksToolbar.pfm_title" =		"Kirjanmerkkivalikko sisältää kirjanmerkkipalkin";
"BookmarksMenuIncludesBookmarksToolbar.pfm_description" =       "TRUE sisältämään kirjamerkkipalkin kirjamerkit kirjamerkkivalikossa";
"BookmarksMenuIncludesAddressBook.pfm_title" =		"Kirjanmerkkivalikko sisältää osoitekirjan";
"BookmarksMenuIncludesAddressBook.pfm_description" =       "TRUE sisältämään Osoitekirjan kirjamerkit kirjamerkkivalikossa";
"BookmarksMenuIncludesRendezvous.pfm_title" =		"Kirjanmerkkivalikko sisältää Bonjourin";
"BookmarksMenuIncludesRendezvous.pfm_description" =       "TRUE sisältämään Bonjour-kirjamerkit kirjamerkkivalikossa";
"BookmarksCollectionsIncludeAddressBook.pfm_title" =		"Kirjanmerkkikokoelma sisältää osoitekirjan";
"BookmarksCollectionsIncludeAddressBook.pfm_description" =       "TRUE sisältämään Osoitekirjan kirjamerkit kirjamerkkikokoelmissa kirjamerkkinäkymässä";
"BookmarksCollectionsIncludeRendezvous.pfm_title" =		"Kirjanmerkkikokoelmat sisältävät Bonjourin";
"BookmarksCollectionsIncludeRendezvous.pfm_description" =       "TRUE sisältämään Bonjour-kirjamerkit kirjamerkkikokoelmissa kirjamerkkinäkymässä";
"CommandClickMakesTabs.pfm_title" =		"Komento-osoittaminen avaa välilehtiä";
"CommandClickMakesTabs.pfm_description" =       "TRUE jos komento-osoitetut linkit avataan uudessa välilehdessä uuden ikkunan sijasta";
"OpenNewTabsInFront.pfm_title" =		"Uudet välilehdet ovat valittuna";
"OpenNewTabsInFront.pfm_description" =       "TRUE valitsemaan välisivu avattaessa";
"ConfirmClosingMultiplePages.pfm_title" =		"Vahvista useiden sivujen sulkeminen";
"ConfirmClosingMultiplePages.pfm_description" =       "TRUE jos näytetään vahvistusvalintataulu, kun useita sivuja suljetaan kerralla";
"AutoFillFromAddressBook.pfm_title" =		"Osoitekirjan AutoFill";
"AutoFillFromAddressBook.pfm_description" =       "TRUE käyttämään tietoja Osoitekirjasta käyttäen autofilliä web-lomakkeissa";
"AutoFillPasswords.pfm_title" =		"Salasanojen AutoFill";
"AutoFillPasswords.pfm_description" =       "TRUE käyttämään autofilliä käyttäjätunnuksiin ja salasanoihin web-lomakkeissa";
"AutoFillMiscellaneousForms.pfm_title" =		"Sekalaisten lomakkeiden AutoFill";
"AutoFillMiscellaneousForms.pfm_description" =       "TRUE käyttämään autofilliä web-lomakkeissa käyttäen aikaisemmin syötettyjä tietoja";
"WebKitPluginsEnabled.pfm_title" =		"Plug-init käytössä";
"WebKitPluginsEnabled.pfm_description" =       "TRUE ottamaan plug-init käyttöön";
"WebKitJavaEnabled.pfm_title" =		"Java käytössä";
"WebKitJavaEnabled.pfm_description" =       "TRUE ottamaan Javan käyttöön";
"WebKitJavaScriptEnabled.pfm_title" =		"JavaScript käytössä";
"WebKitJavaScriptEnabled.pfm_description" =       "TRUE ottamaan JavaScriptin käyttöön";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_title" =		"Salli JavaScriptin avata ikkuna automaattisesti";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_description" =       "FALSE estämään ponnahdusikkunat";
"NSHTTPAcceptCookies.pfm_title" =		"Evästeiden hyväksymismenetelmä";
"NSHTTPAcceptCookies.pfm_description" =       "Safarin hyväksymät evästeet";
"AskBeforeSubmittingInsecureForms.pfm_title" =		"Kysy ennen suojaamattoman lomakkeen lähettämistä";
"AskBeforeSubmittingInsecureForms.pfm_description" =       "TRUE pyytämään vahvistuksen, kun turvaamaton lomake lähetetään turvatulle sivustolta";
"WebKitMinimumFontSize.pfm_title" =		"Pienin kirjasinkoko";
"WebKitMinimumFontSize.pfm_description" =       "pienin web-sivujen teksteissä käytetty kirjasinkoko";
"WebKitTabToLinksPreferenceKey.pfm_title" =		"Välilehti linkkeihin";
"WebKitTabToLinksPreferenceKey.pfm_description" =       "TRUE korostamaan linkit ja lomakkeen hallintatyökalut painettaessa Sarkain-painiketta";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_title" =		"Salli käyttäjän tyylisivu";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_description" =       "TRUE käyttämään WebKitUserStyleSheetLocationPreferenceKey määrittelemää tyylisivua";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_title" =		"Käyttäjän tyylisivun sijainti";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_description" =       "käyttäjän tyylisivun polku (alussa voi olla ~)";
"IncludeDevelopMenuPreferenceKey.pfm_title" =		"Sisällytä Kehitys-valikko";
"IncludeDevelopMenuPreferenceKey.pfm_description" =       "TRUE lisää Kehitys-valikon valikkoriville";
"WebKitPrivateBrowsingEnabled.pfm_title" =		"Yksityinen selaus";
"WebKitPrivateBrowsingEnabled.pfm_description" =       "TRUE estää Safaria pitämästä kirjaa useimmista käyttäjän toiminnoista";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_title" =		"Tulosta taustat";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_description" =       "TRUE tulostamaan taustakuvat ja värit";
"PrintHeadersAndFooters.pfm_title" =		"Tulosta ylä- ja alatunnisteet";
"PrintHeadersAndFooters.pfm_description" =       "TRUE tulostamaan URL-osoite, päivämäärä, sivun otsikko ja sivunumero to print the URL, date, page title, and page number in ylä- ja alaotsakkeissa";
